/* ==========================================================================
   Blog List - Narrow responsive style - begin
   ========================================================================== */

.mkdf-blog-holder {
    
    &.mkdf-blog-narrow {

        article,
        .mkdf-pagination {
	        
            @include ipad-landscape {
                width: 80%;
            }
	        
            @include ipad-portrait {
                width: 90%;
            }
	        
            @include phone-landscape {
                width: 100%;
            }
        }

        article {
            
            @include phone-landscape {
                .mkdf-post-excerpt {
                    padding:0 20px;
                }
            }
        }
    }
}
/* ==========================================================================
   Blog List - Narrow responsive style - end
   ========================================================================== */